/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dm Child Theme
	Theme URI: http://www.dropdeaddesign.co.uk/
	Description: A Retina Responsive Multi-Purpose WordPress Theme
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dm
	Version: 1.0
	Author: DDD
	Author URI: http://www.dropdeaddesign.co.uk/

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
 CSS IMPORT
-------------------------------------------- */

@import url("../dm/style.css");

.uob{position:absolute; right:0; top:90px; width:300px; height:155px; z-index:99999;}

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* -- Hide the additional fields on the Workshops -- */
.workshop .form_row.additional_field { display: none !important; }

/* ============================== */
/*  --- FIXES 3.2.6 UPGRADE ----- */
/* ============================== */

.alt-bg.alt-one {
    background-position: center top;
    background-repeat: repeat;
    background-size: auto auto;
}

.alt-bg {
    padding-left: 810px;
    padding-right: 810px;
}

.alt-bg {
    box-sizing: content-box;
    margin-bottom: 40px;
    margin-left: -810px !important;
    margin-right: 0;
   
}

.asset-bg.alt-one {
    margin-top: 30px;
}

.full-width-text::after{
display:none;
}

/* ================================= */
/*  --------- PORTFOLIO ------------ */
/* ================================= */

.spb_portfolio_widget {
    margin-top: 30px;
    padding: 0 50px;
}

/* --------------------------------------------
	Gallery / Portfolio - FULL WIDTH MASONRY
-------------------------------------------- */

figure.animated-overlay:hover figcaption {
	opacity: 1;
	filter:alpha(opacity=100);
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	transition: all 0.6s ease-in-out !important;
}

figure.animated-overlay.overlay-alt:hover figcaption {
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}

figcaption .thumb-info-extended {
	background-color: rgba(0, 0, 0, 0.6);
}

figcaption .thumb-info h4 {
	/*line-height: 20px;
	margin-bottom: 0;
	padding: 0 5%;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	text-align: center;
	-moz-text-shadow: 0 0 5px rgba(0,0,0,.2);
	-webkit-text-shadow: 0 0 5px rgba(0,0,0,.2);
	text-shadow: 0 0 5px rgba(0,0,0,.2);
	position: absolute;
	top: 50%;
	margin-top: -40px;*/
	display:none;
}

.masonry-item figure img {
padding:0;
}


/* Main Portfolio Title*/
figcaption .thumb-info-extended h4 {
	display:none;
}

/* Main Portfolio Subtitle*/
figcaption .thumb-info-extended h5 {
	padding: 0 5%;
	width: 100%;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	text-transform:uppercase;
}

/* no-caption class - added to potfolio content block */
.no-caption figcaption .thumb-info-extended h5 {
display:none !important;
}

/* no-caption class - added to potfolio content block */
.no-caption figcaption .thumb-info-extended i {
margin-top:-35px;
}

figcaption .thumb-info-extended i {
	margin-top: 0px;
	width:40px;
    height:40px;
    line-height:40px;
    margin-left: -30px;
}

figcaption .thumb-info-extended .ss-view:before, figcaption .thumb-info-extended .ss-view.right:after{
font-size:30px !important;
vertical-align:middle;
}

.masonry-gallery-item figure, .masonry-gallery-item figure img, .masonry-gallery-item figure figcaption, .masonry-gallery-item figure iframe {
    border-radius: 0;
}

.masonry-items .portfolio-item figure {
    border: 1px solid #fff !important;
    padding-bottom:1px;
}

/* --------------------------------------------
	iLightbox
-------------------------------------------- */

.ilightbox-overlay.metro-white {
   opacity:0.95 !important;
}

/* --------------------------------------------
	Images / Portfolio & Blog
-------------------------------------------- */

figure.animated-overlay figcaption {
    backface-visibility: hidden;
    background-image:none;
}

figcaption .thumb-info{
/*background-color: rgba(255, 255, 255, 0.5);*/
}

figcaption .thumb-info i {
background-color: rgba(255, 255, 255, 0) !important;
line-height: 35px;
padding: 10px;
height: auto;
width: auto;
margin-top: -30px;
margin-left: -35px;
}

.no-caption figure.animated-overlay figcaption {
    /* background-color: #1dc6df; */
    background-color: rgba(0, 0, 0, 0.5);
}
	
.ss-view:before, .ss-view.right:after {
content: "\f00e" !important; font-family: "FontAwesome" !important; vertical-align: top;
color: #fff !important;
font-size: 60px !important;
font-weight:normal;
}





/* ============================== */
/*  --------- 404 ------------ */
/* ============================== */
.sf-button.accent {background-color: #11BFDA !important; font-family:"source_sans_probold",Arial,Helvetica,Tahoma,sans-serif; border: 1px solid #002C5B; font-size:26px !important; letter-spacing:0;}


/* ============================== */
/*  --------- LINKS ------------ */
/* ============================== */

p {color:#666;}

p a {color: #11BFDA;}

p a:hover {color: #BF2F38;}

b, strong{font-weight:bold; letter-spacing: 0 !important;}

small {color:#999999; font-size:15px; }

/* ============================== */
/*  --------- HEADER ----------- */
/* ============================== */


/*  --------- HERO IMAGE ----------- */

#top-bar { min-height:245px; border-top: 10px solid #BF2F38; background: url('images/DM-Header-1600x240.jpg') repeat-x top left !important;}

/*  --------- LOGO ----------- */

.tb-left a {background: transparent url('images/logo300x300.png') no-repeat top left; height:300px; width: 300px; width:300px; position: absolute; top:10px; z-index: 999;}

#logo h1 {display:none !important;} 

/*  --------- FONT ----------- */

@font-face {font-family: 'MuseoSlab'; src: url("fonts/interstate-regular-webfont.eot"); src: url("fonts/MuseoSlab-500.eot?#iefix") format("embedded-opentype"), url("fonts/MuseoSlab-500.woff") format("woff"), url("fonts/MuseoSlab-500.ttf") format("truetype"), url("fonts/MuseoSlab-500.svg#MuseoSlab-500") format("svg"); font-weight: normal; font-style: normal; }
  
h1,h2,h3,h4,h5,h6{font-family: 'MuseoSlab' !important;}
  
h2,h3,h4,h5,h6{color:#444 !important;}
  
/*  --------- NAVIGATION ----------- */

/* -- sticky-header-resized -- */
.header-3 #header .is-sticky .sticky-header.sticky-header-resized.header-container, .header-4 #header .is-sticky .sticky-header.sticky-header-resized.header-container, .header-5 #header .is-sticky .sticky-header.sticky-header-resized, #header-section.header-6 #header.sticky-header.sticky-header-resized, .header-7 #header .is-sticky .sticky-header.sticky-header-resized .header-container {
    padding-top: 5px;
}

.header-5 .is-sticky .sticky-header-resized nav#main-navigation .menu > li > a, .header-6 .is-sticky .sticky-header-resized nav#main-navigation .menu > li > a, .header-7 .is-sticky .sticky-header-resized nav#main-navigation .menu > li > a {
    padding-top: 10px;
}

.is-sticky nav#main-navigation ul.menu { float: left !important; margin-left:0px;}  

/* -- Normal --*/

nav#main-navigation ul.menu { float: left !important; margin-left:260px;}

#main-navigation ul.menu li{font-size: 22px !important; font-family: 'MuseoSlab'; font-size: 19px !important; padding: 0 4px !important;}

#header-section:before, #header .is-sticky .sticky-header, #header-section .is-sticky #main-nav.sticky-header, #header-section.header-6 .is-sticky #header.sticky-header{background: #11BFDA !important; border-top: 1px solid #002C5B; border-bottom: 1px solid #002C5B;}

nav#main-navigation .menu > li > a span.nav-line {display: none; /* hides the animated underline on main nav */}

.ss-icon, .ss-icon.ss-gizmo, [class^="ss-"]:before, [class*=" ss-"]:before, .ss-gizmo[class^="ss-"]:before, .ss-gizmo[class*=" ss-"]:before, .right[class^="ss-"]:after, .right[class*=" ss-"]:after, .ss-gizmo.right[class^="ss-"]:after, .ss-gizmo.right[class*=" ss-"]:after{font-size:30px; /* Search Icon */}

#header-section{height:60px;}

.sticky-header{height:60px;}

#header-section.header-6 #header {padding: 5px 0 0;}

nav#main-navigation .menu > li > a, .header-4 nav .menu > li > a, .header-5 nav .menu > li > a, .header-7 nav .menu > li > a {padding: 10px 5px 12px;}

/* -- Nav menu Button style --*/

nav ul.menu > li.menu-item.sf-menu-item-btn > a {background-color: #bf2f38 !important; color: #fff !important; margin-top: 7px !important; padding: 3px 7px !important; border: 1px solid #002C5B;}

/*.is-sticky nav ul.menu > li.menu-item.sf-menu-item-btn > a {margin-top: 0px !important; padding: 3px 7px !important;}*/


nav ul.menu > li.menu-item.sf-menu-item-btn > a:before {content: "\f19d"; font-family: "FontAwesome"; margin-right:5px; vertical-align: middle;}

nav ul.menu > li.menu-item.sf-menu-item-btn > a:hover {background-color: #002c5b !important; color: #fff !important;}

nav ul.menu > li.menu-item.sf-menu-item-btn.current_page_item > a {background-color: #002c5b !important; color: #fff !important;}

/* -- Standard Sub-Menu --*/

nav#main-navigation .menu ul.sub-menu > li {padding:0 !important;}

nav#main-navigation .menu ul.sub-menu {background-color: #11BFDF !important; border:1px solid #002c5b; }

nav#main-navigation .menu ul.sub-menu li.menu-item > a {color: #002c5b !important;}

nav.std-menu .menu ul.sub-menu li:first-child:before {border-bottom: 8px solid #002c5b;}

nav#main-navigation .menu ul.sub-menu li.current-menu-item > a {color: #fff !important; background: #11BFDF;}

nav#main-navigation .menu ul.sub-menu > li {border-top: 1px solid #002c5b;}

nav#main-navigation .menu ul.sub-menu > li {font-size: 16px !important;}


/* ============================== */
/*  --------- FOOTER ----------- */
/* ============================== */

#copyright{border-bottom: 10px solid #BF2F38; background-color: #222 !important; border-top-color: #999;}

#copyright p { font-size: 14px;}

#copyright p a{color:#11BFDA;}

#footer{border-top: 1px solid #cdcdcd !important;}

#footer img {border:none !important; margin-left: 20px; padding:10px;}

#copyright .legal {float:right; font-size: 14px;}

#copyright .legal a {color:#11BFDA;}

/* ============================== */
/*  --------- SHARE ------------ */
/* ============================== */

.share-links .ss-mail:before, .ss-mail.right:after {font-size:20px !important;}

.curved-bar-styling {-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;}

ul.social-icons li a:hover {-moz-border-radius: 0px !important; -webkit-border-radius: 0px !important; border-radius: 0px !important;}

.share-text{background-color: #002C5B; color:#ffffff !important;}

.share-links .share-text {padding: 5px 16px;}

.page-content .share-links {margin-bottom:20px;}

.page-content .share-links {border:none; background-color:#11BFDA;}

.page-content ul.social-icons {background-color:#11BFDA; }

.page-content ul.social-icons li a {color:#fff;}

/*  --------- DIGIMAKERS SOCIAL LINKS ------------ */

.tb-right ul.social-icons{background-color:#BF2F38;}
.tb-right{z-index:9999 !important;}

/* ============================== */
/*  --------- GENERAL ------------ */
/* ============================== */

.spb_box_text.whitestroke .box-content-wrap {border-color: #cdcdcd !important;}

.page-heading h1{color: #444 !important; font-size:36px; white-space: normal;}

.page-heading {background-color: #fff !important; border-bottom: 1px solid #cdcdcd !important; padding-bottom: 25px; padding-top: 25px;}

.fa-file-pdf-o:before {font-size: 30px;}

/*--- ICON LISTS---*/

.sf-list li i[class*="ss-"] {vertical-align: -8px;}

.sf-list li {color: #11BFDA; white-space:nowrap; text-overflow: ellipsis !important; overflow:hidden !important;}

.sf-list li a {color: #11BFDA;}

.sf-list li a:hover{color: #BF2F38;}

img.aligncenter, img.alignleft, img.alignright, img.alignnone {border: 1px solid #e4e4e4;}

.border-dark {border: 1px solid #002c5b !important;}

/*--- MOBILE MENU ---*/

#logo a.mobile-menu-show i {vertical-align: -10px;}

.mobile-search-form {display:none;}

.ss-rows:before, .ss-rows.right:after {color: #fff;}

#mobile-menu ul li ul li {
    font-size: 18px;
}

/* ---- Workshop Warning ---- */
.workshop-warning .spb_wrapper{
background-color:#BF2F38;
padding:30px !important;
border: 3px solid #fff;
}

.workshop-warning .spb_wrapper h1, .workshop-warning .spb_wrapper h3, .workshop-warning .spb_wrapper p {color:#fff !important;}

.workshop-warning .spb_wrapper h1:before {content:"\f071"; font-family: FontAwesome; padding-right:10px;}


input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color: #bbb !important; opacity:1;
}
input:-moz-placeholder, textarea:-moz-placeholder { 
    color: #bbb !important; opacity:1;
}
input::-moz-placeholder, textarea::-moz-placeholder { 
    color: #bbb !important; opacity:1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
    color: #bbb !important; opacity:1;
}


/*  ---------- ALERT MESSAGE ------------ */

.alert.alert-error .messagebox_text::before {
    color: #fff !important;
    font-size: 36px !important;
    line-height:40px;
}

.alert .messagebox_text p {
    color: #fff !important;
    padding:15px 0 15px 50px;
}

.alert{width:95%; background-color: #11bfda !important;}



/*  ---------- TABLE ------------ */

.sf-table {margin-bottom:30px;}

table.striped_minimal td {padding: 10px 30px 10px 10px;}

/*  ---------- SIDEBAR ------------ */

.sidebar.right-sidebar {color: #666;}

/* --- FAQ --- */

.faqs-wrap h3:first-child {display:none;}

ul.faqs-nav {margin-top:30px;  margin-bottom: 25px;}

.faqs-nav li {background-color: #11BFDA; border-radius:0px; border: 1px solid #002c5b;}

.faqs-nav li a {color:#fff; font-family:"source_sans_probold",Arial,Helvetica,Tahoma,sans-serif; font-size:26px;}

.faqs-nav li a:hover {color:#002c5b;}

.faq-item {border-top: 1px dashed #999;}

.faqs-nav li i {vertical-align: -8px;}

h3.faq-section-title {background-color: #ffffff; padding: 15px 20px 15px; border:1px solid #cdcdcd;}

.faq-text{color:#666;}

.faq-text ul {list-style-type: square; padding-left: 20px;}

.faq-text ul li{padding-bottom:15px;}

.faq-text a {color:#11BFDA;}

.faq-item h6 {line-height:30px !important;}

.faq-text a:hover {color:#BF2F38;}

.spb_divider.go_to_top_icon1 a, .spb_divider.go_to_top_icon2 a {padding: 10px;}

.ss-up:before, .ss-up.right:after{font-size:20px !important;}


/* --- IMPACT TEXT AND BUTTON --- */

.impact-text-wrap {background-color: #fff; border-radius:0; border:1px solid #cdcdcd !important; padding-top:20px; padding-bottom: 20px;}

.impact-text-wrap h4, .impact-text-wrap h3 {background:none; padding: 0px 0px 5px 15px; margin-top:10px !important;}

.spb_impact_text .spb_call_text, .impact-text, .impact-text-large {color: #494949 !important;}

.spb_call_text p{padding:0 15px; font-family: "source_sans_proregular",Arial,Helvetica,Tahoma,sans-serif;}

.cta_align_left .spb_call_text, .cta_align_right .spb_call_text {width: 70%;}

.cta_align_right .sf-button, .cta_align_right .impact-text-arrow {margin-top: -23px; max-width: 30%; position: absolute; right: 30px; top: 50%;}

.spb_impact_text.cta_align_right a.sf-button {background: #11BFDA; border: 1px solid #002C5B; font-size:26px !important; letter-spacing:0;}


/* -- ACCORDION --*/

 .spb_accordion .spb_accordion_wrapper {margin-bottom: 60px;}
 
 .ui-accordion .ui-accordion-header {background:#BF2F38 !important; border: 1px solid #6a6160 !important; border-radius: 2px !important;}
 .ui-accordion .ui-accordion-header:hover {background:#11BFDA !important; border: 1px solid #6a6160 !important;}
 .spb_accordion_section > h3 {padding-right:0px;}
 .spb_accordion_section > h3 a {font-size: 26px; color:#fff !important; text-align:center; font-family: "source_sans_probold",Arial,Helvetica,Tahoma,sans-serif;}
 .spb_accordion_section > h3 a:hover {color:#11BFDA;}
 .spb_accordion_section {border-radius: 2px !important; margin-bottom: 20px !important;}
 .spb_accordion_section:hover {border: 1px solid #ccc !important;}
 .ui-accordion .ui-accordion-header .ui-icon {right:35px;}
 .spb_accordion_section > h3 .ui-icon:before {font-size:26px; color:#fff;}

 .spb_accordion_section > h3.ui-state-active a {background:#BF2F38 !important; border-bottom:0 !important;}
 .spb_accordion_section > h3.ui-state-active a:hover {background:#11BFDA !important;}
 .spb_accordion_section .ui-accordion-content{background:#fff !important; padding: 50px !important; border: 1px solid #cdcdcd !important;}

.spb_accordion .ui-accordion .ui-accordion-content .row > [class*="col-sm"] {
    width:100% !important;
    padding-right: 15px !important;
}


/* ----- MODAL ----- */

.modal-dialog {
    padding-top: 5% !important;
}

/* ========================================= */
/*  --------- CUSTOMISE PLUGINS ------------ */
/* ========================================= */


/*----Gravity Forms Styling ---*/

.gform_wrapper { max-width: 100%;}

.gform_wrapper div.validation_error { width: 100%;}

.gform_wrapper .top_label .gfield_error {width: 100%;}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {color: #444; font-weight:normal;}

.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {margin: 16px 0 20px !important;}

input[type="text"], input[type="email"], input[type="password"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select{font-size: 16px !important;}

.gform_wrapper .top_label .gfield_label {font-size:26px; font-family:'MuseoSlab'; color:#444; font-weight:normal; margin: 0.625em 0 0;}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {font-family:"source_sans_probold",Arial,Helvetica,Tahoma,sans-serif; font-weight:normal; font-size:26px; border: 1px solid #002C5B;}

.gform_wrapper .gform_footer input[type="submit"]:hover{background-color:#BF2F38 !important;}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select, input, input.large{background:#fff !important; box-shadow: inset 0 1px 2px rgba(0,0,0,.19), 0 -1px 1px #FFF, 0 1px 0 #FFF; border: 1px solid #cdcdcd !important;}

input[type="text"], input[type="email"], input[type="password"], input[type="tel"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select {
margin-bottom: 0;
}

.gform_wrapper form li, .gform_wrapper li {
    margin-bottom: 40px;
}

.gform_wrapper .gfield_description{
background: #f7f7f7 none repeat scroll 0 0;
color: #888;
padding: 8px 10px !important;
width:100% !important;
border: 1px solid #cdcdcd !important;
}

.gform_wrapper .gfield_description:before {
content: "\f05a"; font-family: "FontAwesome"; margin-right:5px; vertical-align: top;
}

.gform_wrapper .top_label .gfield_error input.large, .gform_wrapper .top_label .gfield_error select.large, .gform_wrapper .top_label .gfield_error textarea.textarea {
    width: 100%;
}

.spb_content_element .gform_wrapper .gfield_description.validation_message {
    background: #ffdfe0 none repeat scroll 0 0 !important;
    color: #790000;
    font-weight: normal !important;
    padding: 20px 10px !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding: 20px;
}

.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
    width: 100% !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    max-width: 100%;
    padding-right: 10px !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html {
    max-width: 100% !important;
}

.gform_wrapper textarea.large {
    width: 100% !important;
}

.gform_wrapper ul.gfield_checkbox{
margin:0;
}

.gform_wrapper .gfield_checkbox li label{
padding: 20px 0px 10px 10px;
font-weight: normal !important;
}

.gform_wrapper .gfield_checkbox li label a{
color: #11BFDA !important;
}

/* --- VIDEO BUTTON IN EVENTS --- */
.icon30 .ss-play:before, .icon30 .ss-play.right:after {font-size: 30px !important;}

/* --- COOKIE BAR --- */
.cookie-bar-bar button#catapultCookie{
margin: 0 0 0 10px;
}



/* ========================================= */
/*  --------- EVENTON + RSVP --------------- */
/* ========================================= */

.evo_sin_page #evcal_list {float: left;}

.eventon_events_list .eventon_list_event .desc_trig {
    background-color: #11BFDA;
}

#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {
    color: #fff; font-family: 'MuseoSlab'; font-size: 26px;
}

#evcal_list .eventon_list_event .evcal_cblock {
    color: #fff;
}

.eventon_events_list .eventon_list_event .evcal_eventcard, .evcal_evdata_row, .evorow .tbrow {
    background-color: #ffffff;
}

.ajde_evcal_calendar .evcal_month_line p {font-size:26px; margin-top:20px !important; border-bottom:none; font-family: 'MuseoSlab';}

.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p {
    color: #444444; margin-bottom: 20px !important; 
}

.eventon_events_list .eventon_list_event .desc_trig:hover{background-color:#BF2F38;}

#evcal_list .eventon_list_event .event_description p, #evcal_list .eventon_list_event .event_description li, .evo_pop_body .evcal_evdata_row .evcal_evdata_cell p{font-size:16px; line-height: inherit;}

.eventon_list_event .evo_metarow_details .eventon_full_description p {padding:15px 0;}

.eventon_full_description ol{padding: 20px 0 0 20px;}

.evcal_eventcard .evors_incard_form {margin: 0 -20px 0 -55px;}

.evors_incard_form {background-color: #e2fafe;}

#evcal_list .eventon_list_event .evcal_eventcard .evors_incard_form p, .evors_incard_form #evorsvp_form p {color: #666;}

.evors_incard_form a.evors_incard_close{opacity:1;}

a.evors_incard_close:before, .evors_incard_close:after {background-color: #666;}

#evcal_list{border-bottom:none;}

#evcal_list .eventon_list_event p.no_events {border: 1px solid #cdcdcd;}

.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evo_pop_body .evcal_desc span.evcal_desc2{font-size:20px;}

.eventon_fc_days .evo_fc_day {padding: 10px 0;}

.ajde_evcal_calendar .calendar_header .evcal_arrows {background-color: #11BFDA; border-color: #229ec5; color: #ffffff;}

.eventon_fc_days .evo_fc_day.has_events {color: #11BFDA;}

.eventon_fullcal p {font-family: 'MuseoSlab';}

.eventon_events_list .eventon_list_event .evcal_desc .evcal_desc_info, .evo_pop_body .evcal_desc .evcal_desc_info {opacity:1.0; font-size:16px;}

#evcal_widget .eventon_events_list .eventon_list_event .evcal_desc .evcal_desc_info em {color:#fff;}

#evcal_list .eventon_list_event .evcal_desc em {color:#002c5b;}

.evcal_evdata_row .evcal_evdata_cell h2, .evcal_evdata_row .evcal_evdata_cell h3{background:none; padding:0 0 5px 0;}

.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle{color:#ffffff; font-size: 16px; font-family: "source_sans_proregular",Arial,Helvetica,Tahoma,sans-serif; font-weight: bold; padding-bottom: 10px;}

.evcal_cblock .evo_date .start{font-size:40px;}

.evcal_cblock .evo_date .start em, .evcal_cblock .evo_date .end em {font-size: 16px; text-align: center !important;}

.evorow.lastrow{background:#E2FAFE;}

.evors_popbg {background: url('http://www.digimakers.co.uk/digi-core/uploads/2015/01/test-bkgnd2.jpg') repeat top left; }

/*.evoRS_status_option_selection span {background-color: #11bfda; border-color: #002c5b; color: #fff; font-size: 20px; padding: 7px 16px;}*/

.evoRS_status_option_selection span:hover{background-color: #BF2F38;}

#evorsvp_form p.terms a {color: #BF2F38;}

.evcal_evdata_row .evors_section.evors_user_text span{display:none !important;}

#evorsvp_form .notification.err {text-transform: none !important;}

.evors_change_rsvp_label{display:none !important;}

#evcal_list .eventon_list_event .event_description p.remaining_count.no_spots_left, #evcal_list .eventon_list_event .event_description p.remaining_count.no_spots_left em{color:#F00000 !important;}
.evoRS_status_option_selection span.set{background-color: #11bfda !important;}
.evors_incard_form #evorsvp_form .form_row input{color:#666 !important;}

#evorsvp_form .form_row input.name, #evorsvp_form .form_row input.regular, #evorsvp_form .form_row input.count, #evorsvp_form .form_row input.regular_a {
background-color: #fff;
color: #333;
border-radius: 0px !important;
border: 1px solid #e4e4e4;
}

#evorsvp_form label{font-weight: normal !important;}

#evorsvp_form #evors_form_close {
    border: 2px solid #666;
    line-height: 30px;
    margin-top: -70px;
    opacity: 0.9;
    text-align: center;
    top: 0;
    width: 35px;
}

#evorsvp_form .rsvp_status span.set {
    background-color: #002c5b !important;
     color: #fff;
}

#evorsvp_form .rsvp_status span.one {background-color: #ccc;}

#evorsvp_form .rsvp_status span.one:hover {background-color: #002c5b !important;}

#evorsvp_form .form_row input::-moz-placeholder, .evors_lightbox_body textarea::-moz-placeholder {
    color: #bbb;
    font-style: italic;
}

#evorsvp_form .rsvp_status span {
    border: 2px solid #fff;
    cursor: pointer;
    display: inline-block;
    font: bold 14px arial;
    margin-right: -1px;
    opacity: 1;
    padding: 4px 10px;
    text-transform: uppercase;
    color:#fff !important;
}

#evorsvp_form a.evors_submit {
    background-color: #11bfda !important;
     border: 1px solid #002c5b !important;
    border-radius: 4px;
    color: #ffffff !important;
    padding: 8px 16px !important;
    font-size: 20px !important;
}

#evorsvp_form h3 {
    color: #666;
    font-size: 22px;
    line-height: 30px;
}

#evorsvp_form a.evors_submit:hover {opacity:1.0; background-color: #BF2F38 !important;}

#evors_form_section, #evorsvp_form h3 {
    color: #666;
}

#evorsvp_form .notification.err {
    background-color: #BF2F38;
}

#evorsvp_form .notification.err p {
    color:#ffffff;
}

#evcal_list .eventon_list_event p.no_events{background:#ffffff;}

.eventon_full_description img{border:none !important;}

.evcal_evdata_row.evcal_evrow_sm {padding:20px;}

em.evors_rsvped_status_user {
    display: block;
    font-size: 18px;
    margin-left: 0;
    margin-top: 15px;
    max-width: 200px;
    opacity: 0.3;
    padding: 6px 10px;
    text-align: center;
    width: auto;
}

/*.evoRS_status_option_selection p.sin span {
    background-color: #11bfda;
    border: 1px solid #002c5b;
    border-radius: 3px;
    color: #fff;
    font-size: 18px;
}*/

span.evors_choices{
background-color: #11bfda;
    border: 1px solid #002c5b;
    color: #fff;
    border-radius: 5px !important;
    font-size: 18px !important;
}

.evoRS_status_option_selection p.sin span:hover {
background-color: #bf2f38; 
}

.evors_change_rsvp span.change {
    background-color: #11bfda !important;
    border: 1px solid #002c5b !important;
    color: #fff !important;
    font-size: 18px !important;
    margin-left: 0 !important;
}

.evors_change_rsvp span.change:hover {
 background-color: #bf2f38 !important; 
}

.nobrbr {
    color: #269a4f !important;
    margin-top: 10px !important;
    padding: 15px !important;
}

.evcal_evdata_row .evors_section.evors_guests_list {
    background-color: transparent !important;
}

#evorsvp_form .notification.err p {
    background-color: transparent !important;
}

.evors_lightbox .evo_lightbox_body.evo_lightbox_body.error {
    background-color:#fcfcfc !important;
}

.evors_lightbox .evo_lightbox_body.evo_lightbox_body {
    background-color: #fcfcfc !important;
}

#evorsvp_form label, #evorsvp_form {
    color: #666 !important;
}

.evors_change_rsvp p.evors_whos_coming_title {color:#fff !important;}

.evors_additional_data{
background-color:#f1f1f1;
margin-top:25px !important;
}

.eventon_events_list .eventon_list_event a{
color:#11BFDA;
}

.eventon_events_list .eventon_list_event a:hover{
color:#BF2F38;
}

.ajde_evcal_calendar .eventon_events_list .eventon_list_event {
   margin-bottom: 20px;
}

.evors_incard_form.error {
    background-color: #e2fafe;
}

#evorsvp_form .notification.err p {
    color:#fff !important;
}

#evorsvp_form .form_row select.input.dropdown{
color: #222222;
}

/*#evorsvp_form .form_row select:after{
content:'<a href="privacy-policy">Privacy Policy</a>';
color: #11BFDA;

}*/

#evorsvp_form .form_row select.input.dropdown option:disabled {
    cursor:not-allowed !important;
    /*opacity: 0.4;*/
    color: #dddddd !important;
}


/* ============================ */
/*  --------- HOME------------ */
/* ============================ */

/*.full-width-text {margin-top:-55px !important; margin-bottom:40px;}
.alt-bg.alt-one{min-height:150px; border-bottom:10px solid #fff;}*/


.alt-bg.alt-one{min-height:150px; border-bottom:10px solid #fff; border-top:10px solid #fff;}

.cta-vid-home{text-align:center; padding-top:100px;}

.full-width-text a.sf-button.sf-icon-stroke span.text {display: inline-block; line-height: 40px; padding: 12px 20px 12px 96px; vertical-align: 4px; white-space: nowrap;}

.full-width-text a.sf-button { background: #11BFDA; border: 1px solid #002C5B; font-size: 50px !important; font-weight: normal !important; height: auto; line-height: 50px; margin: 0 10px 20px 0; max-width: 100%; overflow: hidden; padding: 20px 36px !important; position: relative; text-decoration: none; text-shadow: none; transition: all 0.3s ease-out 0s; vertical-align: middle;}

.full-width-text a.sf-button:hover {background: #BF2F38;}

.full-width-text a.sf-button.sf-icon-stroke i {border-right: 1px solid #002C5B; display: inline-block; font-size: 18px; height: 110px; left: 0; line-height: 80px; padding: 16px 24px 9px; position: absolute; top: 0;}

.ss-play:before, .ss-play.right:after {font-size: 50px !important;}

.alt-one.full-width-text:after {display:none;}

.mega h1{font-size:50px; text-align:center; margin-bottom:20px;}

.leadcenter p{text-align:center; font-size:22px; color:#444;}

.leadleft p{text-align:left; font-size:22px; color:#444; line-height:32px;}

/*.boxed {background: #fff none repeat scroll 0 0; border: 1px solid #cdcdcd; padding:30px;}*/

.bordered {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cdcdcd;
    margin-right: 10px;
    padding: 50px;
}

.mt50{margin-top:50px;}

.box-content-wrap a.sf-button{background: #11BFDA; border: 1px solid #002C5B; font-size:26px !important; letter-spacing:0;}

.workshop .box-content-wrap a.sf-button{background: #11BFDA; border: 1px solid #002C5B; font-size:26px !important; letter-spacing:0; position: relative; bottom:10px;}

a.sf-button:hover{background: #BF2F38 !important;}

.mt50{margin-top:50px;}



/* ============================== */
/*  -------- TESTIMONIAL -------- */
/* ============================== */

.testimonials-slider .testimonial-text {font-family: "source_sans_proregular",Arial,Helvetica,Tahoma,sans-serif; color:#666; font-size:30px; font-style:italic; line-height:40px; padding-top:30px;}

.slider-wrap {border: 1px solid #e4e4e4; margin-bottom: 30px; padding: 20px 0px; background:#ffffff;}

/* ===================================== */
/*  ------------- SIDEBAR -------------- */
/* ===================================== */

.sidebar.left-sidebar, .sidebar.right-sidebar {padding-top: 20px;}

.sidebar {border: 1px solid #cdcdcd; padding-bottom:0; background:#fff;}

/*.sidebar .current_page_item a:after{content: "\f054"; font-family: "FontAwesome"; float:right; }*/

/* --- RIGHT SIDEBAR (PAGE) --- */

.page .sidebar.right-sidebar .current_page_item a{background-color:#F7F7F7; color: #ffffff !important; padding-left:10px; }

.page .sidebar.right-sidebar .current_page_item a:before{content: ""; color:#fff !important;}

.page .sidebar.right-sidebar .widget ul li > a {padding: 7px 10px;  white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

.page .sidebar.right-sidebar .widget ul li > a:hover {background-color:#444; color: #ffffff; padding-left:10px;}

.page .sidebar.right-sidebar .widget ul li > a:before {content: "\f104"; font-family: "FontAwesome"; margin-right: 10px; color:#6e8d2b;}

.page .sidebar.right-sidebar .widget ul li >  a:hover:before {color:#fff !important;}

/* --- SIDEBAR WIDGET HEADINGS --- */

.sidebar.right-sidebar h3.spb-heading {background-color: #F7F7F7; padding: 25px 10px 20px 10px; font-size: 26px; line-height: 18px !important; margin-right:0px;}

.sidebar.right-sidebar h3.spb-heading span:before, h3.spb-heading span:after {border-top: none !important;}

.sidebar.right-sidebar h4.spb-heading{background-color: #F7F7F7; padding: 15px 10px 15px 10px; font-size: 26px; line-height: 18px !important;}

.sidebar.right-sidebar h4.spb-heading span:before, h4.spb-heading span:after{border-top: none !important;}

.sidebar.right-sidebar h4.spb-heading span {display:block !important;}

.sidebar.left-sidebar h3.spb-heading {background-color: #F7F7F7; padding: 25px 10px 20px 10px; font-size: 26px; line-height: 18px !important; margin-right:0px;}

.sidebar.left-sidebar h3.spb-heading span:before, h3.spb-heading span:after {border-top: none !important;}

.sidebar.left-sidebar h4.spb-heading{background-color: #F7F7F7; padding: 15px 10px 15px 10px; font-size: 26px; line-height: 18px !important;}

.sidebar.left-sidebar h4.spb-heading span:before, h4.spb-heading span:after{border-top: none !important;}

.sidebar.left-sidebar h4.spb-heading span {display:block !important;}

.widget ul li {line-height: 20px;}

.textwidget{color:#666; font-weight:normal; font-size: 15px; }

.sidebar .widget-heading h4 {color:#444 !important;}



/* ============================================= */
/*  --------- CUSTOM RESPONSIVE CSS ------------ */
/* ============================================= */


/* --------------------------------------------
	LARGE DISPLAYS
-------------------------------------------- */

@media only screen and (max-width: 1200px) {

}

@media only screen and (min-width: 1250px) {
	
	
}

@media only screen and (min-width: 1500px) {
	
	
}

@media only screen and (min-width: 1980px) {


}

@media only screen and (min-width: 992px) {

}

/* --------------------------------------------
	iPAD/TABLET LANDSCAPE
-------------------------------------------- */
	


/* --------------------------------------------
	iPAD/TABLET PORTRAIT
-------------------------------------------- */

@media only screen and (max-width: 991px) {

.box-content-wrap a.sf-button{font-size:16px !important;}

.faqs-nav li a {font-size:20px;}

.spb_impact_text.cta_align_right a.sf-button {font-size:18px !important; }

.spb_portfolio_widget{padding:0 15px;}

}


/* --------------------------------------------
	iPHONE LANDSCAPE
-------------------------------------------- */

@media only screen and (max-width: 767px) {

.uob{top:85px;}

#top-bar .tb-left, #top-bar .tb-right {display: block !important;}

#top-bar .tb-ss{display:none;}

#top-bar {min-height:240px;}

.full-width-text a.sf-button.sf-icon-stroke span.text {display:none;}

.full-width-text a.sf-button {padding: 50px 48px !important;}

.cta-vid-home{padding-top:80px;}

.box-content-wrap a.sf-button{font-size:26px !important;}

.faqs-nav li {width: 98%; float:none; margin-right:15px;}

.spb_impact_text.cta_align_right a.sf-button {font-size:26px !important; }

.page-heading h1 {font-size:28px; line-height:36px;}

.testimonials-slider .testimonial-text {font-size:22px; line-height:28px;}

.spb_accordion_section .ui-accordion-content{padding: 20px !important;}

}

@media only screen and (max-width: 647px) {

.uob{display:none;}


}

/* --------------------------------------------
	iPHONE PORTRAIT
-------------------------------------------- */

@media only screen and (max-width: 479px) {

.tb-left a {background: transparent url('images/logo-mobile.png') no-repeat top left; height:169px; width: 202px; width:202px; position: absolute; top:50px; left:50px; z-index: 999;}

.evoRS_status_option_selection span { float: left; font-size: 18px !important; margin-right:150px; margin-bottom:15px; min-width: 160px;}

.event_description .evcal_close{width:40px !important;}

.gform_wrapper .top_label .gfield_label {font-size: 18px;}

.spb_accordion_section h3.ui-state-active .ui-icon::before {margin-top: 40px;}

.spb_accordion_section > h3 .ui-icon::before {margin-top: 40px;}

.bordered {padding: 20px;}

.evcal_evdata_row .evcal_evdata_cell {padding-left: 0;}

.evcal_evdata_row .evcal_evdata_icons {display:none;}

.eventon_events_list .eventon_list_event .evcal_desc, .evo_pop_body .evcal_desc, #page-content p.evcal_desc {padding: 3px 15px 0;}

.eventon_events_list .eventon_list_event .evcal_cblock, .evo_pop_body .evcal_cblock {display:none;}

.evcal_eventcard .evors_incard_form {margin: 50px -20px 0 -20px;}

#evorsvp_form h3 {font-size: 18px; line-height: 26px;}

#copyright .legal {float: none; text-align: center;}

}

@media only screen and (max-width: 336px) {

.spb_impact_text .spb_call_text p {display:none;}

.impact-text-wrap h3{margin-bottom:0px;}

.tb-right{padding-right:33%;}

.share-text{font-size:14px; padding: 5px 9px !important;}

#footer img {border:none !important; margin-left: 10px; padding:0px;}

#top-bar {padding: 0 5px !important;}

.spb_accordion_section h3.ui-state-active .ui-icon::before {margin-top: 75px;}

.spb_accordion_section > h3 .ui-icon::before {margin-top: 75px;}



}


